classification
Title: 3.4 cherry-pick: 400a8e4599d9 rename posix_close to avoid namespace clash
Type: compile error Stage: commit review
Components: Build Versions: Python 3.4
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: larry Nosy List: larry
Priority: release blocker Keywords:

Created on 2014-02-17 21:24 by larry, last changed 2014-02-20 06:27 by larry. This issue is now closed.

Messages (3)
msg211439 - (view) Author: Larry Hastings (larry) * (Python committer) Date: 2014-02-17 21:24
Creating new issue from #20594 to track cherry-picking this into 3.4.0.
msg211441 - (view) Author: Larry Hastings (larry) * (Python committer) Date: 2014-02-17 21:25
400a8e4599d9 is the revision.
msg211592 - (view) Author: Larry Hastings (larry) * (Python committer) Date: 2014-02-19 03:21
(And obviously this is okay by me.)
History
Date User Action Args
2014-02-20 06:27:39larrysetstatus: open -> closed
resolution: fixed
2014-02-19 03:21:04larrysetmessages: + msg211592
2014-02-17 21:25:26larrysetmessages: + msg211441
2014-02-17 21:24:18larrycreate